=== debian/control ===
Source: linux-ppc
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.8.4.0
Build-Depends: debhelper (>= 5), cpio, module-init-tools, kernel-wedge (>= 2.24ubuntu1), device-tree-compiler [powerpc], libelf-dev, libnewt-dev, binutils-dev, rsync, libdw-dev, dpkg (>= 1.16.0~ubuntu4), util-linux, pkg-config, flex, bison, libunwind8-dev, openssl, u-boot-tools [powerpc]
Build-Depends-Indep: xmlto, docbook-utils, ghostscript, transfig, bzip2, sharutils, asciidoc
Build-Conflicts: findutils (= 4.4.1-1ubuntu1)
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-raring.git

Package: linux-ppc-source-3.8.0
Architecture: all
Section: devel
Priority: optional
Provides: linux-ppc-source, linux-ppc-source-3
Depends: ${misc:Depends}, binutils, bzip2, coreutils | fileutils (>= 4.0)
Recommends: libc-dev, gcc, make
Suggests: libncurses-dev | ncurses-dev, kernel-package, libqt3-dev
Description: Linux kernel source for version 3.8.0 with Ubuntu patches
 This package provides the source code for the Linux kernel version
 3.8.0.
 .
 This package is mainly meant for other packages to use, in order to build
 custom flavours.
 .
 If you wish to use this package to create a custom Linux kernel, then it
 is suggested that you investigate the package kernel-package, which has
 been designed to ease the task of creating kernel image packages.
 .
 If you are simply trying to build third-party modules for your kernel,
 you do not want this package. Install the appropriate linux-headers
 package instead.

Package: linux-ppc-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Conflicts: linux-ppc-doc-3
Replaces: linux-ppc-doc-3
Description: Linux kernel specific documentation for version 3.8.0
 This package provides the various documents in the 3.8.0 kernel
 Documentation/ subdirectory.  These document kernel subsystems, APIs, device
 drivers, and so on.  See
 /usr/share/doc/linux-ppc-doc/00-INDEX for a list of what is
 contained in each file.

Package: linux-ppc-tools-common
Architecture: all
Section: kernel
Priority: optional
Depends: ${misc:Depends}
Replaces: linux-ppc-tools (<= 2.6.32-16.25)
Description: Linux kernel version specific tools for version 3.8.0
 This package provides the architecture independent parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version PGKVER.

Package: linux-ppc-headers-3.8.0-4
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}, coreutils | fileutils (>= 4.0)
Description: Header files related to Linux kernel version 3.8.0
 This package provides kernel header files for version 3.8.0, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/linux-ppc-headers-3.8.0-4/debian.README.gz for details

Package: linux-ppc-tools-3.8.0-4
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}, linux-ppc-tools-common
Description: Linux kernel version specific tools for version 3.8.0-4
 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 3.8.0-4 on
 PowerPC (32 bit userspace).


Package: linux-image-3.8.0-4-powerpc-e500
Architecture: powerpc
Section: kernel
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-3.0, fuse-module, redhat-cluster-modules, ivtv-modules
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), module-init-tools (>= 3.3-pre11-4ubuntu3)
Conflicts: hotplug (<< 0.0.20040105-1)
Recommends: grub-kexec
Suggests: fdutils, linux-ppc-doc-3.8.0 | linux-ppc-source-3.8.0, linux-ppc-tools, linux-headers-3.8.0-4-powerpc-e500
Description: Linux kernel image for version 3.8.0 on 32-bit Freescale Power e500v1 and e500v2
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit Freescale Power e500v1 and e500v2.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit Freescale Power e500v1 and e500v2 processors.
 .
 Geared toward server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-e500 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-image-extra-3.8.0-4-powerpc-e500
Architecture: powerpc
Section: kernel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-4-powerpc-e500, crda (>=1.1.1-1ubuntu2) | wireless-crda
Description: Linux kernel image for version 3.8.0 on 32-bit Freescale Power e500v1 and e500v2
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit Freescale Power e500v1 and e500v2.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit Freescale Power e500v1 and e500v2 processors.
 .
 Geared toward server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-e500 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-3.8.0-4-powerpc-e500
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-ppc-headers-3.8.0-4, ${shlibs:Depends}
Provides: linux-headers, linux-headers-3.0
Description: Linux kernel headers for version 3.8.0 on 32-bit Freescale Power e500v1 and e500v2
 This package provides kernel header files for version 3.8.0 on
 32-bit Freescale Power e500v1 and e500v2.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-ppc-headers-3.8.0-4/debian.README.gz for details.

Package: linux-image-3.8.0-4-powerpc-e500-dbgsym
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 3.8.0 on 32-bit Freescale Power e500v1 and e500v2
 This package provides a kernel debug image for version 3.8.0 on
 32-bit Freescale Power e500v1 and e500v2.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: linux-image-3.8.0-4-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-3.0, fuse-module, redhat-cluster-modules, ivtv-modules
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), module-init-tools (>= 3.3-pre11-4ubuntu3)
Conflicts: hotplug (<< 0.0.20040105-1)
Recommends: grub-kexec
Suggests: fdutils, linux-ppc-doc-3.8.0 | linux-ppc-source-3.8.0, linux-ppc-tools, linux-headers-3.8.0-4-powerpc-e500mc
Description: Linux kernel image for version 3.8.0 on 32-bit Freescale Power e500mc
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit Freescale Power e500mc.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit Freescale Power e500mc processors.
 .
 Geared toward server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-e500mc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-image-extra-3.8.0-4-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-4-powerpc-e500mc, crda (>=1.1.1-1ubuntu2) | wireless-crda
Description: Linux kernel image for version 3.8.0 on 32-bit Freescale Power e500mc
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit Freescale Power e500mc.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit Freescale Power e500mc processors.
 .
 Geared toward server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-e500mc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-3.8.0-4-powerpc-e500mc
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-ppc-headers-3.8.0-4, ${shlibs:Depends}
Provides: linux-headers, linux-headers-3.0
Description: Linux kernel headers for version 3.8.0 on 32-bit Freescale Power e500mc
 This package provides kernel header files for version 3.8.0 on
 32-bit Freescale Power e500mc.
 .
 This is for sites that want the latest kernel headers.  Please read
 /usr/share/doc/linux-ppc-headers-3.8.0-4/debian.README.gz for details.

Package: linux-image-3.8.0-4-powerpc-e500mc-dbgsym
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}
Provides: linux-debug
Description: Linux kernel debug image for version 3.8.0 on 32-bit Freescale Power e500mc
 This package provides a kernel debug image for version 3.8.0 on
 32-bit Freescale Power e500mc.
 .
 This is for sites that wish to debug the kernel.
 .
 The kernel image contained in this package is NOT meant to boot from. It
 is uncompressed, and unstripped. This package also includes the
 unstripped modules.

Package: linux-image-3.8.0-4-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Pre-Depends: dpkg (>= 1.10.24)
Provides: linux-image, linux-image-3.0, fuse-module, redhat-cluster-modules, ivtv-modules
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), module-init-tools (>= 3.3-pre11-4ubuntu3)
Conflicts: hotplug (<< 0.0.20040105-1)
Recommends: yaboot
Suggests: fdutils, linux-ppc-doc-3.8.0 | linux-ppc-source-3.8.0, linux-ppc-tools, linux-headers-3.8.0-4-powerpc-smp
Description: Linux kernel image for version 3.8.0 on 32-bit PowerPC SMP
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit PowerPC SMP.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit PowerPC SMP processors.
 .
 Geared toward desktop or server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-image-extra-3.8.0-4-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-4-powerpc-smp, crda (>=1.1.1-1ubuntu2) | wireless-crda
Description: Linux kernel image for version 3.8.0 on 32-bit PowerPC SMP
 This package contains the Linux kernel image for version 3.8.0 on
 32-bit PowerPC SMP.
 .
 Also includes the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports 32-bit PowerPC SMP processors.
 .
 Geared toward desktop or server systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-3.8.0-4-powerpc-smp
Architecture: powerpc
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-ppc-headers-3.8.0-4, ${shlibs:Depends}
Provides: linux-headers, linux-headers-3.0
